#Entity pk <==> bosType
#Mon Jul 21 13:49:09 CST 2025
26AA33D1=com.kingdee.eas.custom.interfacelog.businessoperationlog.app.Log
0BF5C183=com.kingdee.eas.custom.beisenconfig.app.BSViewConfig
6CD8A9F3=com.kingdee.eas.custom.interfacelog.businessoperationlog.app.OperateLog
6005D0AF=com.kingdee.eas.custom.beisenconfig.app.BSViewConfigEntry
E3629F21=com.kingdee.eas.custom.interfacelog.businessoperationlog.app.LogEntry
DFD2AE3F=com.kingdee.eas.custom.interfacelog.businessoperationlog.app.OperateLogEntry
